Package list ruby-fog-vmfusion / 0434c7a
Bump debhelper from old 9 to 12. Fixes: lintian: package-uses-old-debhelper-compat-version See-also: https://lintian.debian.org/tags/package-uses-old-debhelper-compat-version.html Debian Janitor 1 year, 5 months ago
3 changed file(s) with 3 addition(s) and 2 deletion(s). Raw diff Collapse all Expand all
1212 * Use secure copyright file specification URI.
1313 * debian/copyright: use spaces rather than tabs to start continuation
1414 lines.
15 * Bump debhelper from old 9 to 12.
1516
1617 -- Utkarsh Gupta <guptautkarsh2102@gmail.com> Tue, 13 Aug 2019 05:05:01 +0530
1718
22 Priority: optional
33 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
44 Uploaders: Pirate Praveen <praveen@debian.org>
5 Build-Depends: debhelper (>= 9~),
5 Build-Depends: debhelper (>= 12~),
66 gem2deb,
77 rake,
88 ruby-fission,